/* CSS for Mobile Device
=====================================================================*/
@media screen and (max-width: 1366px) {
    .container, .wrapper, #header-content, #title-full span {
        width:auto;
        padding:0;
        height:auto;
        background: none;
        margin:0;
    }
    .static-content-header,
    .container,
    #title-full {
        padding:0 50px;
    }
    .link-nav, .link-nav:link, .link-nav:visited, #nav-top li a, #nav-top li a:link, #nav-top li a:visited {
        font-size:11px;
    }
    #nav-top li#link-login a {
        margin:11px 0 0 0;
    }
    .header-column {
        width:33%;
        height:auto;
        border-right:1px solid #ff9800;
    }
    .header-column.last {
        border-left:1px solid #ff9800;
    }
    #logo-container {
        width:33%;
        display:block;
        float:left;
        text-align:center;
    }
    #logo {
        float:none;
        width:90%;
        height:auto;
        max-width:360px;
    }
    .header-column h3 {
        border-bottom:1px solid #ff9800;
        height:45px;
        line-height: 45px;
        font-size:20px;
    }
    .header-column p {
        font-size:20px;
        padding:15px 20%;
    }
    #main-header {
        margin-bottom:30px;
        height: auto;
    }
    #slideshow {
        width:auto;
        height:auto;
    }
    #slideshow .flex-prev {
        width:40px;
        height:129px;
        background: url(../images/arrow-left.png) no-repeat;
        background-size:40px 129px;
        left:-24px;
    }
    #slideshow .flex-next {
        width:40px;
        height:129px;
        background: url(../images/arrow-right.png) no-repeat;
        background-size:40px 129px;
        right:-24px;
    }
    #intro {
        padding:50px 0 0 0;
    }
    #intro p {
        font-size:22px;
    }
    #link-chat, #link-chat:link, #link-chat:visited {
        width:110px;
        height:90px;
        background: #f8961d;
        padding:10px 0;
        font-size:14px;
        color:#3f2021;
        top:-30px;
        right:-35px;
    }
    #link-chat img {
        width:20px;
        height:20px;
    }
    #link-chat em {
        font-size:12px;
    }
    #slideshow-category {
        width: auto;
    }
    #slideshow-category .flex-control-nav li {
        margin:0 10px;
    }
    .category-container h2 {
        font-size:20px;
    }
    .category-container {
        padding:35px 0 15px 0;
    }
    .list-category li {
        display: inline-block;
        height: auto;
        width: 30%;
        margin: 0 5% 5% 0;
    }
    .list-category li.detailed {
        min-height: 41.8vw;
    }
    .list-category li.last {
        margin-right: 0;
    }
    .list-category li h3 {
        font-size:12px;
    }
    #product-detail,
    #product-info {
        width:47%;
    }
    .slideshow-product {
        width: 100%;
        border-bottom:2px solid #acacac;
        padding:0 0 30px 0;
        margin:0 0 30px 0;
    }
    .slideshow-product .flex-control-nav li {
        margin:0 10px;
    }
    #nav-tabs-product li {
        width:25%;
        text-align: center;
        background: url(../images/sep-tabs.png) no-repeat 100% 4px;
    }
    #nav-tabs-product li a {
        padding:0;
        font-size:20px;
        display: block;
        float:none;
    }
    .static-page p {
        font-size:15px;
    }
    .confirmation-thank-you-message p {
        font-size: 17px;
        line-height: normal;
    }
    .star-rate img {
        width:14px;
        height:13px;
        margin-right:5px;
    }
    #review-header {
        height:22px;
        padding:8px 0 0 0;
    }
    #review-header h3 {
        font-size:14px;
        margin-top:0;
    }
    #review-header a, #review-header a:link, #review-header a:visited {
        font-size:12px;
        margin:0 0 0 0;
    }
    .review-container .star-rate img {
        margin:0 0 0 5px;
    }
    .review-title {
        width:75%;
    }
    #list-shipping li {
        margin: 0 0 5px 0;
    }
    .no-reviews-found,
    .review-title p,
    .review-help span {
        font-size:12px;
    }
    .review-title h3 {
        font-size:16px;
    }
    .review-help p {
        font-size:14px;
    }
    a.more-review,
    #qty label {
        font-size:12px;
    }
    #qty label {
        margin-right:15px;
    }
    #product-detail h1 {
        font-size:18px;
    }
    #price h3 {
        font-size:28px;
    }
    #price span {
        font-size:14px;
    }
    #price {
        min-width:90px;
    }
    #qty .input {
        width:40px;
        height:30px;
        font-size:20px;
    }
    .product-option h4 {
        font-size:24px;
        margin-bottom:20px;
    }
    .selector a, .selector a:link, .selector a:visited {
        min-width:70px;
        height:33px;
        margin:0 15px 0 0;
        font-size:22px;
        line-height: 33px;
    }
    #text-shipping,
    #list-shipping li label {
        font-size:18px;
    }
    #product-detail .link-remove-gift,
    a.link-gift {
        font-size:20px;
    }
    #form-order .button {
        width:345px;
        height:44px;
        background-size:345px 44px;
        font-size:20px;
    }
    #title-account span {
        font-size: 16px;
    }
    #title-full {
        height:54px;
        line-height: 54px;
        background-size:10px 54px;
        font-size:26px;
        margin:0 0 40px 0;
    }
    #form-left,
    #form-right {
        width:42%;
    }
    #form-right .input {
        margin:0 0 10px 0;
    }
    #button-checkout, #button-checkout:link, #button-checkout:visited {
        width:212px;
        height:34px;
        background-size:212px 34px;
        line-height: 34px;
        color:#f4d9b3;
        font-size:20px;
    }
    #form-left h4,
    #form-right h4 {
        font-size:20px;
    }
    #form-recipent label {
        font-size:18px;
    }
    .form-control .left-pane,
    .form-control .right-pane,
    #billing-left,
    #billing-right {
        width:47%;
    }
    .form-control h3,
    .form-control h4 {
        font-size:22px;
    }
    .form-control .input[type='password'],
    .form-control .input[type='text'],
    .form-control .select {
        font-size:14px;
    }
    .form-control .input.middle_container {
        width:25%;
    }
    .form-control label {
        font-size: 18px;
    }
    label.form-label {
        font-size: 14px;
    }
    .form-control label span {
        font-size: 12px;
    }
    .list-control thead th,
    .list-control *,
    .static-content p,
    .static-content blockquote,
    .form-control p,
    .form-control a,
    #accountlist dd {
        font-size: 16px;
    }
    .form-control a {
        font-size:14px;
    }
    .form-control .input.shipping-date {
        width:80%;
        height:23px;
        line-height: 23px;
    }
    #text-delivery {
        font-size:18px;
        letter-spacing: 1px;
    }
    #list-gift li label {
        width:70%;
        font-size:18px;
        letter-spacing: 1px;
    }
    #list-gift li .radio {
        margin-right:5%;
    }
    #list-gift li {
        margin-bottom:20px;
    }
    #text-message {
        font-size:18px;
        letter-spacing: 1px;
    }
    .paypal-checkout img {
        width: 170px
    }
    .form-control .button {
        font-size:20px;
        height: 35px;
    }
    .form-control .btn-submit {
        font-size:24px;
        width:305px;
        height: 48px;
    }
    .form-control .btn-xlrg {
        width:228px;
    }
    .form-control .btn-lrg {
        width:158px;
    }
    .form-control .btn-med {
        width:123px;
    }
    .form-control .btn-sml {
        width:88px;
    }
    #cart-content {
        width:60%;
    }
    #cart-sidebar {
        width:25%;
        padding:2%;
    }
    #cart-sidebar-sticky-wrapper {
        width:29%;
        /*padding:2%;*/
    }
    #cart-sidebar-sticky-wrapper #cart-sidebar {
        width:auto;
        border:none;
        border: 1px solid #999;
        padding:7%;
    }
    #cart-sidebar-sticky-wrapper.is-sticky #cart-sidebar {
        padding:1.9% 1.9%;
        width:22.5% !important;
    }

    .list-button {
        width:100%;
        margin:0 0 20px 0;
    }
    .list-button li {
        margin:0 1% 12px;
        width: 31%;
    }
    .list-button li a, .list-button li a:link, .list-button li a:visited {
        width:auto;
        height:20px;
        border:2px solid #f8961d;
        padding:2px;
        font-size:12px;
        line-height: 20px;
        letter-spacing: 0;
    }
    .list-button li a span {
        display:block;
        border:1px solid #f8961d;
        width:auto;
        height: 18px;
    }
    .list-button.last {
        float:left;
        margin-right:0;
    }
    .remove-recipient, .remove-recipient:link, .remove-recipient:visited {
        font-size:18px;
        padding-left:25px;
        padding-top:2px;
        background-size:15px 15px;
    } 
    .recipient-left,
    .recipient-right {
        width:47%;
        margin-right:2%;
    }
    .recipient-left p,
    .recipient-right p {
        font-size:16px;
        letter-spacing: 0;
        margin:0 0 20px 0;
    }
    .recipient-left strong,
    .recipient-right strong {
        width:34%;
    }
    .recipient-left strong a,
    .recipient-right strong a {
        font-size:12px;
    }
    .recipient-left p span {
        width:66%;
        float:right;
    }
    .recipient-right strong em {
        font-size: 12px;
    }
    .cart-group { 
        padding:25px 0;
    }
    .cart-group-content {
        width:70%;
    }
    .cart-group-field {
        width:30%;
    }
    .remove-cart, .remove-cart:link, .remove-cart:visited {
        width:14px;
        height:14px;
        background-size: 14px 14px;
    }
    .cart-group-content .itemno {
        padding-left:30px;
    }
    .cart-group-content h3:first-child {
        margin-left:30px;
    }
    .cart-group-content h3 {
        font-size:18px;
        width:90%;
    }
    .cart-group-content h3 a, .cart-group-content h3 a:link, .cart-group-content h3 a:visited, .cart-group-content h3.item-description {
        font-size:16px;
    }
    .link-remove-gift, .link-remove-gift:link, .link-remove-gift:visited {
        font-size:14px;
        margin-left:15px;
        display:inline-block;
    }
    #form-cart .input {
        width: 40px;
        height: 34px;
        border-radius: 5px;
        font-size: 20px;
    }
    .cart-group-field h4 {
        font-size:16px;
    }
    .select-group .select {
        width:70%;
        height:37px;
        font-size:14px;
        margin:0 0 25px 0;
    }
    .select-group {
        padding:30px 0;
    }
    #cart-sidebar h3 {
        font-size:18px;
        margin:0 0 15px 0;
    }
    #total-recipient {
        font-size:12px;
    }
    .recipient-label {
        font-size:24px;
    }
    #cart-item-sub strong {
        font-size: 16px;
        width:75%;
    }
    .item-cart em {
        width: 25%;
    }
    #cart-item-shipping strong {
        font-size:14px;
    }
    .item-cart strong {
        width:75%;
    }
    #cart-item-total strong {
        font-size:20px;
    }
    #cart-item-total em {
        font-size:16px;
    }
    #form-cart .button,
    #button-continue, 
    #checkout-btn,
    .checkout-btn {
        width:192px;
        height:30px;
        background-size:192px 30px;
        font-size:18px;
    }
    a.checkout-btn {
        margin-top: 10px;
    }
    #button-continue,
    #checkout-btn,
    .checkout-btn {
        line-height: 30px;
    }
    #button-final {
        margin:0 0 20px 0;
    }
    #billing-cart p {
        font-size:16px;
        letter-spacing: 1;
    }
    #billing-cart p strong {
        width:30%;
    }
    #billing-cart p span {
        width:70%;
    }
    #billing-cart p strong a {
        font-size:12px;
        margin-left:30px;
    }
    #list-link-cart li {
        margin:0 15px 15px 15px;
    }
    #list-link-cart a {
        font-size:12px;
    }
    #billing-information {
        width: 45%;
        float: left;
    }
    #order-summary {
        width:45%;
        float:right;
    }
    #list-summary li {
        font-size:15px;
        margin:0 0 5px 0;
    }


    #button-edit{
        font-size:11px;
        width:160px;
        height:20px;
        border:2px solid #f8961d;
        padding:2px;
    }
    #button-edit span{
        width:158px;
        height:18px;
        border:1px solid #f8961d;
    }
    .title-bill, #form-payment h3 {
        font-size:20px;
        padding-bottom:8px;
    }
    #form-payment label {
        font-size:15px;
    }
    #list-payment li .radio,
    #list-payment li .checkbox {
        margin-top: 0;
    }
    #form-payment .exp {
        width: 49%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    #form-payment .security {
        width: 49%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .title-confirmation {
        font-size:22px;
        padding-bottom:15px;
        border-bottom:1px solid #462323;
    }
    #viewPrintableReceipt {
        font-size: 14px;
    }
    .title-confirmation strong {
        font-size:13px;
    }
    .billing-info-row h3,
    .billing-info-row p,
    .shipping-info-row,
    .table-shipping,
    #list-total-confirmation {
        font-size:17px;
        letter-spacing: 1px;
    }
    .shipping-info {
        border-top:1px solid #462323;
    }
    #list-total-confirmation {
        width:30%;
    }
    .text-search {
        width:60%;
    }
    #form-result {
        width:30%;
    }
    #form-result .solrsortby .select {
        width:99%;
        height:35px;
        font-size:18px;
    }
    #list-search-result li h3 {
        font-size:13px;
        margin-bottom:10px;
        height:50px;
    }
    #list-search-result li h4 {
        font-size:28px;
    }
    .button-add-cart, .button-add-cart:link, .button-add-cart:visited {
        width:143px;
        height:31px;
        background-size:143px 31px;
        font-size:16px;
        line-height: 31px;
    }
    #list-search-result li p {
        font-size:14px;
    }

    #footer {
        margin:50px 0 0 0;
        padding:30px 50px;
        width:auto;
    }
    #footer .container {
        padding:0;
        width: auto;
    }
    #footer h4 {
        letter-spacing: 1;
        font-size:16px;
    }
    #footer h4 span {
        font-size:16px;
    }
    #phone-number {
        font-size: 16px;
        margin-left:15%;
    }
    #list-social {
        height:26px;
        margin-bottom:50px;
    }
    #list-social li {
        margin-left:20px;
        width:26px;
        height:26px;
    }
    #list-social li a {
        width:26px;
        height:26px;
    }
    #icon-twitter,
    #icon-facebook,
    #icon-pinterest,
    #icon-youtube,
    #icon-instagram {
        background-size:26px 26px;
    }
    .nav-footer {
        width:17%;
        margin-left:3%;
    }
    .nav-footer li {
        font-size:11px;
    }
    #list-search-result li a h3 {
        height: 51px;
    }
    #list-search-result li a.product-image {
        max-height:none;
    }
    #list-search-result li a img {
        max-width:100%;
    }
    .form-control .review_container label,
    .review_container div {
        font-size: 16px;
    }
    .select-group .select {
        width:60%;
    }
    #source_code {
        width: 60%;
        box-sizing: border-box;
        height:35px;
    }

    #cart-apply-promo-code-link {
        width: 39%;
        height:35px;
        box-sizing: border-box;
    }

    #cart-apply-promo-code-link span {
        width: 99%;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 1185px) {
    .billing-form-container {
        width: 100%;
        float: none;
        margin-top: 0;
    }
    div#shipping-left div.shipping-date-container {
        width: 100%;
        float: left;
        margin-right: 3%;
        display: inline-block;
    }
    div#shipping-left .ship-method-container {
        width: 100%;
        float: left;
        display: inline-block;
    }
    div#shipping-left #text-delivery {
        width: 100%;
        float: left;
        display: inline-block;
        overflow: hidden;
        line-height: 16px;
        margin: 0;
    }
    #customer_shipping_address .title_container,
    #customer_shipping_address .middle_container {
        width: 14%;
    }
}

@media screen and (max-width: 1150px) {
    .list-button li {
        margin: 0 0 15px 0;
        width: 250px;
        float: none;
    }
}
@media screen and (max-width: 1047px) {
    .header-column p,
    .header-column h3 {
        font-size:16px;
    }
    #sort-by {
        float:left;
    }
    select {
        -webkit-box-shadow: 1px 1px 1px #fff;
        -webkit-border-radius: 0;
    }
    input:not([type='checkbox']):not([type='radio']) {
        -webkit-appearance: none;
        border-radius: 0;
    }
        #source_code {
        width: 100%;
        box-sizing: border-box;
        height:35px;
        float:none;
        margin-bottom:10px;
    }

    #cart-apply-promo-code-link {
        width: 100%;
        height:35px;
        box-sizing: border-box;
        float:none;
    }
}
@media screen and (max-width: 960px) {
	.gift-message-lines-container {
		margin: auto;
	}
	#form-order #button-wrapper {
		text-align: left;
	}
    #button-continue {
        margin: 10px auto 0;
        width: auto;
        display: block;
        text-align: center;
        float: none;
    }
    .shipto_subtotal_container {
        margin-top: 6px;
        margin-bottom: 0px;
    }
    div.login-modal-content form input {
        width: 233px;
        height: 34px;
        float: none; 
        margin: 0 0 15px 0; 
        box-sizing: border-box;
    }
    .login-modal-dialog {
        padding-bottom: 40px;
    }
    #mobile_mode { display:block; }
    #nav-top li.search-container {
        display:none;
    }
    body {
        background: none;
        border-top:15px solid #f8961d;
        overflow-x:hidden;
    }
    #header-top,
    .container {
        width:auto;
        padding:0;
        height:auto;
        background: none;
        margin:0;
    }
    #main-content,
    .wrapper {
        min-width:0;
        width:auto;
        padding:0 20px;
        height:auto;
    }
    input:not([type='checkbox']):not([type='radio']) {
        -webkit-appearance:none;
        border-radius:0;
    }
    .error-message { font-size:16px; }
    #main-header,
    #nav-top #link-login,
    #form-search,
    #intro,
    #slideshow-category,
    #text-shipping,
    #list-shipping,
    #price span,
    #product-info .slideshow-product,
    .list-button,
    #billing-cart,
    .table-shipping .col-3,
    .table-shipping .col-4,
    #lhnContainerDone,
    #slideshow .flex-direction-nav {
        display: none;
    }
    .product-option {
        padding-top: 20px;
    }
    .mobile {
        display: block;
    }
    #view-full-site-container {
        width:100%;
    }
    #view_full_site {
        display:inline-block;
        min-width:inherit;
        width:auto;
    }
    #header-top,
    #header-top.follow {
        margin-top:4px;
        height:85px;
        position: relative;
        padding:0;
        background:none;
        box-shadow:none;
    }
    .follow #main-header {
        padding:0;
    }
    .follow > .container {
        height:auto;
        overflow:visible;
        margin-bottom:0;
    }
    .link-nav {
        text-indent:-9999px;
    }
    #nav-top li {
        margin-left:4px;
    }
    #nav-top li a,
    #nav-top li a:link,
    #nav-top li a:visited {
        font-size:12px;
    }
    #logo-scroll {
        display: block;
    }
    #nav-mobile-home {
        list-style: none;
        margin:0 0 10px 0;
    }
    #nav-mobile-home li {
        border-bottom:1px solid #ff9800;
        text-align: center;
    }
    #nav-mobile-home li a {
        display: block;
        padding:20px 50px;
        font-size:16px;
        color:#3f2021;
        text-transform: uppercase;
        letter-spacing: 2px;
        text-decoration: none;
        background:url(../images/arrow-next.png) no-repeat 100% 50%;
        background-size:16px 21px;
    }
    #nav-mobile-home li a:hover {
        color:#ff9800;
    }
    #popup-menu {
        width:300px;
    }
    #nav li a {
        padding:15px 10px;
    }
    #form-search-mobile {
        margin:0 20px;
        border-bottom:1px solid #999;
        padding-bottom:25px;
    }
    #form-search-mobile div {
        height:33px;
        border:1px solid #999;
    }
    #form-search-mobile .button {
        width:33px;
        height:33px;
        border:none;
        background: #999 url(../images/icon-search-mobile.png) no-repeat 8px 8px;
        float:right;
        text-indent: -9999px;
    }
    #form-search-mobile .input {
        float:left;
        width:75%;
        border:none;
        height:33px;
        line-height:33px;
        padding:0 5px;
        font-size:16px;
        color:#999;
        font-style: italic;
    }
    #slideshow .flex-control-nav {
        display: block;
        width:100%;
        z-index:100;
        list-style: none;
        margin:0 0 0 0;
        text-align:center;
    }
    #slideshow .flex-control-nav li {
        width:18px;
        height:18px;
        margin:0 20px;
        display:inline-block;
    }
    #slideshow .flex-control-nav li a {
        width:16px;
        height:16px;
        float:left;
        border:1px solid #ff9800;
        border-radius:9px;
        text-indent: -9999px;
        cursor: pointer;
        background: #fff;
    }
    #slideshow .flex-control-nav li a.flex-active {
        background: #f2d9b3;
    }
    #slideshow {
        margin-bottom:20px;
    }
    #link-mobile {
        text-align: center;
        font-size:20px;
        text-transform: uppercase;
        letter-spacing: 1px;
        text-decoration: none;
        font-weight: normal;
    }
    #link-mobile a, 
    #link-mobile a:link, 
    #link-mobile a:visited {
        color:#582e23;
        text-decoration: none;
        background: url(../images/arrow-full.png) no-repeat 100% 6px;
        background-size:8px 9px;
        padding:0 15px 0 0;
    }
    #breadcrumbs {
        height:54px;
        border-top: 1px dotted #ae9e9f;
        border-bottom: 1px dotted #ae9e9f;
        padding:0 20px;
        line-height:54px;
        margin:0 0 20px 0;
    }
    #breadcrumbs a {
        font-size:18px;
        color:#582e23;
        text-transform: uppercase;
        text-decoration: none;
        letter-spacing: 2px;
    }
    #title-mobile {
        font-size:24px;
        text-transform: uppercase;
        letter-spacing: 2px;
        color:#f8961d;
        text-align: center;
        padding:25px 30px;
        line-height: 1.5;
    }
    .image-category  {
        text-align: center;
        border-top:2px solid #f8961d;
        padding-top:20px;
    }
    .category-container {
        padding:0;
        border:none;
    }
    .category-container > .image-category {
        display:none;
    }

    .shop-all .category-container > .image-category,
    .shop-all .category-container > h2
    {
        display:block;
    }
    .shop-all #shop-all-title {
        display:block;
    }
    .category-container h2 {
        text-align: center;
        color:#3f2021;
        font-size:16px;
        background:url(../images/arrow-next.png) no-repeat 100% 0;
        background-size:16px 21px;
    }
    .category-container h2 a {
        color:#3f2021;
    }
    .category-title,
    .category-container h2.category-title {
        font-family:'LondonTwo';
        font-size:22px;
        color:#f8961d;
        text-transform:uppercase;
        width:100%;
        text-align:center;
        display:block;
        margin-bottom:20px;
        letter-spacing:1.4px;
        line-height:34px;
        background:none;
    }
    .category-container h2.category-title a {
        color:#f8961d;
    }
    .shop-all .list-category { 
        display:none;
    }
    .list-category li,
    .list-category li.last {
        display:block;
        width:100%;
        float:none;
        margin:0 auto 25px auto;
        text-align: center;
    }
    .category-container > .image-category img {
        max-height:100%;
    }
    #product-info,
    #product-detail {
        width:100%;
        float:none;
    }
    #product-detail h1 {
        margin-top:0;
        text-align: center;
        font-size:20px;
    }
    #image-product-mobile {
        text-align: center;
    }
    #image-product-mobile span {
        font-size:16px;
        color:#462323;
        letter-spacing: 1px;
    }
    #price {
        padding:0;
        margin:0 0 0 10px;
        position: absolute;
        left:110px;
        margin-top:2px;
    }
    #price h3 {
        margin-top:3px;
    }
    a.link-gift {
        float:right;
        margin:5px 0 0 0;
    }
    #product-container {
        position: relative;
    }
    .slideshow-product {
        border:none;
        margin:10px 0 0 0;
    }
    #form-order .button {
        width:290px;
        height:37px;
        background-size:290px 37px;
        margin:10 auto 10px auto;
    }
    #button-wrapper {
        text-align: center;
    }
    #form-order br {
        clear: both;
    }
    #title-full {
        padding:0 20px;
        margin-top:-30px;
        margin-bottom:15px;
    }
    .form-control .left-pane,
    .form-control .right-pane,
    #form-left,
    #form-right,
    #shipping-left,
    #shipping-right {
        width:100%;
        float:none;
        box-sizing: border-box;
    }
    #form-right {
        margin-bottom:30px;
    }
    #form-recipent label {
        float:none;
        display: block;
        margin:0 0 5px 0;
    }
    #form-recipent .select {
        width:100%;
        float:none;
    }
    #form-recipent {
        margin:0 0 40px 0;
    }
    .form-control .button {
        margin-bottom:25px;
    }
    #cart-content {
        width:100%;
        float:none;
        margin-top:10px;
    }
    #cart-sidebar {
        width:96%;
        float:none;
        margin:0;
        padding:4% 2%;
    }
    #list-link-cart {
        position: absolute;
        top:0;
        left:0;
        width:100%;
    }
    #list-link-cart li {
        margin:0 10px 10px 10px;
    }
    #list-link-cart li a {
        font-size:11px;
    }
    #form-cart {
        position: relative;
    }
    .recipient-left,
    .recipient-right {
        width:100%;
        float:none;
    }
    .recipient-left strong, 
    .recipient-right strong {
        width:25%;
    }
    .recipient-left p span, 
    .recipient-right p span {
        width:75%;
    }
    .recipient-left p,
    .recipient-right p {
        margin-bottom:15px;
    }
    .cart-group-content h3 {
        font-size:16px;
        letter-spacing: 0;
    }
    .link-remove-gift, .link-remove-gift:link, .link-remove-gift:visited {
        margin-left:35px;
    }
    #form-cart .input {
        width:28px;
        height:25px;
        font-size:14px;
        margin:5px 0 0 0;
    }
    .cart-group-field h4 {
        font-size:14px;
    }
    .cart-group {
        padding:20px 0;
    }
    .select-group .select {
        width:100%;
        margin:0 0 15px 0;
    }
    #button-continue {
        margin-bottom:0;
    }
    #cart-sidebar {
        margin-bottom:30px;
    }
    #title-account span {
        display: block;
        margin:0;
    }
    #billing-left,
    #billing-right {
        width: 100%;
        float:none;
    }
    #billing-information,
    #order-summary {
        width: 100%;
        float:none;
    }
    #billing-information,
    #order-summary {
        margin-top:0;
        margin-bottom:25px;
    }
    .title-confirmation strong {
        left:0;
        text-align: left;
        top:-45px;
    }
    .title-confirmation {
        margin-top:60px;
    }
    .billing-info-row {
        width:100%;
        float:none;
        margin-bottom:20px;
    }
    .billing-info-row h3,
    .billing-info-row p {
        float:none;
        width:100%;
    }
    .title-confirmation.no-border {
        margin-top:25px;
    }
    .shipping-info-row {
        float:none;
        margin:0 0 20px;
        width: 100%;
    }
    .table-shipping .col-2 {
        width:80%;
    }
    #list-total-confirmation {
        width:50%;
        float:none;
        margin-bottom:30px;
    }
    #list-search-result {
        margin-bottom:15px;
    }
    #list-search-result li,
    #list-search-result li.last {
        width:46%;
        margin:0 2% 30px 2%;
    }
    #list-search-result li h4 {
        font-size:22px;
        text-align: center;
        float:none;
    }
    .button-add-cart, .button-add-cart:link, .button-add-cart:visited {
        margin:5px auto;
        float:none;
        display: block;
    }
    #list-search-result li p {
        text-align: center;
    }
    #footer {
        margin-top:30px;
        padding:20px;
        position: relative;
    }
    #footer h4 {
        width:220px;
        float:none;
        text-align: center;
        line-height: 1.4;
        letter-spacing: 2px;
        font-size:14px;
    }
    #footer h4 span {
        display: block;
    }
    #phone-number {
        float:none;
        width:220px;
        text-align: center;
        margin:0 0 30px 0;
    }
    #list-social {
        width:40%;
        position: absolute;
        float:none;
        top:20px;
        right:0;
    }
    #list-social li {
        margin:0 0 10px 10px;
    }
    .nav-footer {
        width:38%;
        float:left;
        margin:0 0 0 6%;
        display: none;
    }
    .nav-footer.first,
    .nav-footer.mobile {
        display: block;
    }
    .hero-mobile { display:block; }
    .hero-desktop { display:none; }
    #main-nav:hover #popup-menu,
    #main-nav #popup-menu .link-nav  {
        display:none;
    }
    .show-menu > .content-container{
        left: 300px;
        right: -300px;
        position: relative;
        overflow-x:hidden;
    }
    .show-menu #main-nav #popup-menu {
        display:block;
    }
    #popup-menu {
        padding-top:25px;
        top:86px;
        -webkit-transition: display 0.3s ease;
        -moz-transition: display 0.3s ease;
        -o-transition: display 0.3s ease;
        transition: display 0.3s ease;
    }
     #close-nav {
        display: none;
        position: fixed;
        left: 300px;
        right: 0;
        top: 120px;
        bottom: 0;
        z-index: 3;
    }
    .show-menu #close-nav {
        display: block;
    }
    #contentcontainerouter {
        padding-top: 10px;
    }

    #contentcontainer {
        overflow: auto;
    }

    #contentcontainerinner {
        margin: 10px;
        background-color: #fff;
        padding: 10px;
    }

    #contentcontainerinner h1 {
        font-size: 20px;
        color: #221711;
        padding-bottom: 5px;
    }

    .result_options td {
        display:block;
    }

    .contentborder {
        margin-top:10px;
        /*padding-bottom:90px;*/
    }

    .textbox1, select {
        margin-bottom:5px;
    }

    .result_options td h3{
        padding-left:3px;
    }

    .result_options tr:nth-child(2) td[colspan="3"] {
        height:100px;
    }

    .result_options td[rowspan="2"] h3 {
        width:100px;
        text-align:left;
    }

    .result_options h3 {
        margin-bottom:10px;
    }

    .result_options select {
        width:166px;
    }

    #contentcontainerinner #add_recipient {
        text-align:left;
    }

    .vcard {
        width:100%;
        margin:4px 0;
    }
    .pagination td{
        height:40px !important;
        padding-bottom:60px;
    }
    #ab_page {
        float:right;
        margin-right:4px;
    }
    .shipto-sign-in {
        font-size: 18px;
    }
    .square-button span {
        font-size:12px;
        padding: 0 20px;
    }
    select {
        border: 1px solid #555;
        line-height: 17px;
        -webkit-box-shadow: 1px 1px 1px #fff;
        -webkit-border-radius: 0;
        
    }
    .form-control .select {
        height: 37px;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .form-control .input {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        height:37px;
    }
    #add-edit-gift-message {
        display:none;
    }
    .new-destination .css_button_small,
    .button_add_new_item_link,
    #checkout-btn,
    .checkout-btn {
        margin: 15px 0 30px 0;
        width: 100%;
        text-align: center;
        padding: 1% 15px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #checkout-btn {
        color: #f4d9b3 !important;
        background-color: #472324;
        text-decoration: none;
        text-transform: uppercase;
        font-family: 'AlegreSans', sans-serif;
        font-size: 20px;
        letter-spacing: 1.5px;
        display: inline-block;
        border: 2px solid #fff;
        outline: 2px solid #472324;
        background-image:none;
        height:auto;
        margin:0 5% 10px;
        width:90%;
        float: none;
    }
    .checkout-order-summary-container #checkout-btn {
        outline: none;
        line-height: 42px;
    }
    .new-destination .css_button_small {
        margin:10px 0 0 0;
    }
    .select-group .select {
        margin-bottom:5px;
    }
    #button-final {
        margin-bottom:0;
    }
    #list-summary li strong {
        width:190px;
    }
    #list-summary li span {
        width:auto;
    }
    .card-wrapper {
        margin-bottom:15px;
    }
    .slideshow-product {
        padding:0 0 0 0;
    }
    .static-page p {
        margin-bottom:5px;
    }
    #qty label {
        margin:10px 5px 0 0;
        font-size:18px;
    }
    #qty .input {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        height:35px;
        width:50px;
    }
    #form-order .button {
        margin-top:10px;
    }
    .product-option h4 {
        margin-bottom: 5px;
    }
    #form-left h4, #form-right h4 {
        margin-top:0;
    }

    #source_code {
        width: 64%;
        box-sizing: border-box;
        height:35px;
        float:left;
        margin-right: 2%;
        margin-left:5%;
    }

    #cart-apply-promo-code-link {
        width: 23%;
        height:35px;
        box-sizing: border-box;
        float:left;
    }

    #cart-apply-promo-code-link span {
        width: 99%;
        box-sizing: border-box;
    }

    #cart-sidebar {
        margin: 10px auto !important;
    }
    #list-link-cart {
        position: inherit;
        margin-top: 10px;
        top: initial;
        left: initial;
    }
    #button-continue {
        font-size: 21px;
    }
    #middle_initial_container .form-label,
    .middle_container .form-label {
        display: none;
    }
    .recipient-form #middle_initial_container .form-label,
    .catalog-form #middle_initial_container .form-label {
        display: block;
    }
    #customer_shipping_address .title_container, 
    #customer_shipping_address .middle_container, 
    .billing-form-container #title_code_container, 
    .billing-form-container #middle_initial_container {
        width: 13%;
    }
    #customer_shipping_address .first-name_container,
    #customer_shipping_address .last-name_container {
        width: 33%;
    }
}
@media screen and (max-width: 680px) {
    #link-address-book {
        display: none;
    }
    #checkbox-newsletter{
        width: auto !important;
    }
    .button_add_new_item_link {
        display: none;
    }
    div#customer_shipping_address input,
    div#customer_shipping_address select,
    div.billing-form-container input,
    div.billing-form-container select {
        width: 100% !important;
        margin-left: 0 !important;
    }
    .login-modal-dialog {
        padding-bottom: 70px;
    }
}
@media screen and (max-width: 550px) {
    #address-book .orange-btn {
        float:none;
        margin:7px 0;
        display:block;
    }
    #sort-by {
        float:none;
        display:block;
    }
    #sort-by > div {
        width: 100%;
        margin:0 0 5px;
    }
    #sort-by > div select {
        margin:0;
    }
    #address-book .pagination {
        margin:0;
    }
    #frm_filter th {
        padding-top:0;
        display:block;
        text-align:left;
    }
    .result_options td {
        padding-top: 2px;
    }
    .result_options td h3 {
        padding-left:0;
    }
    .result_options .form_table {
        margin-bottom:0;
        margin-right:15px;
    }
    .filter-btns a {
        margin-left:0;
    }
    #logo-scroll {
        width:185px;
        height:auto;
        top:-13px;
    }
    .selector a, .selector a:link, .selector a:visited {
        width:99%;
        padding:0;
        margin-bottom:10px;
        margin-right:0;
    }
    .selector {
        margin-bottom:0;
    }
    #delivery-date {
        display:block;
        margin-top:10px;
    }
    .shipto-sign-in {
        font-size: 16px;
    }   
    .form-control .select, 
    #gift_message_predefined {
        height:37px;
        width: 100%;
        padding:unset;
    }
    #add-edit-gift-message {
        width:88%;
        margin:0 0 10px 0;
        text-align:center;
    }
    .cart-group-content h3 a, .cart-group-content h3 a:link, .cart-group-content h3 a:visited, .cart-group-content h3.item-description {
        font-size:14px;
    }
    .cart-group-field h4 {
        margin:12px 0 0 0;
    }
    .update-qty {
        font-size:10px;
    }
    .remove-cart, .remove-cart:link, .remove-cart:visited {
        margin:-1px 4% 0 0;
    }

    .cart-group-content h3 {
        width:88%;
        font-size:12px;
    }
    .link-remove-gift, .link-remove-gift:link, .link-remove-gift:visited {
        margin-left:0;
        font-size:12px;
        display:block;
        margin-top:5px;
    }
    .cart-group-content .itemno {
        padding-left:10%;
    }
    .cart-group-content h3:first-child {
        margin-left:10%;
    }
    #shipping-left #list-gift li {
        float: left;
        width: 100%;
        margin-right: 1%;
    }
    div.st_subtotal_label {
        float: left;
    }
}
@media screen and (max-width: 400px) {
    .show-menu > .container {
        margin-left: 256px;
        margin-right: -256px;
    }
    #close-nav {
        left:256px;
    }
    #popup-menu {
        width:256px;
    }
    #footer {
        padding:20px 0;
    }
    #footer h4,
    #phone-number {
        width:205px;
    }
    #footer h4 span {
        font-size:13px;
    }
    .button-add-cart, .button-add-cart:link, .button-add-cart:visited {
        width:110px;
        background-size:110px 31px;
    }
    #form-result {
        float:none;
        width:100%;
    }
    .text-search {
        width:100%;
        float:none;
        text-align:center;
        margin:0;
    }
    #form-result .solrsortby .select {
        font-size:14px;
        height:28px;
    }
    #logo-scroll {
        width:155px;
        height:auto;
        top:-5px;
    }
    #main-content, .wrapper {
        padding:0 10px;
    }
    #price h3 {
        letter-spacing:2px;
    }
    .product-option {
        padding-left:0;
    }
    #review-header h3 {
        display:none;
    }
    .review-title {
        width:100%;
    }
    .review-container {
        padding:0 0 25px 0;
    }
    .review-container .star-rate {
        float:left;
    }
    .review-container .star-rate img:first-child {
        margin-left:0;
        margin-bottom:5px;
    }
    #view-full-site-container {
        margin-top:20px;
    }
    #nav-tabs-product {
        height:30px;
        margin-bottom:0;
    }
    #nav-tabs-product li a {
        font-size:12px;
    }
    #nav-tabs-product li {
        background: url(../images/sep-tabs.png) no-repeat 100% -5px;
        height:30px;
        width:auto;
        padding:0 2%;
    }
    #form-order .button {
        width:230px;
        background-size:230px 37px;
    }
    .form-control .select.state_container {
        width:20%;
    }
    .form-control .input.zipcode {
        float:right;
    }
    #list-gift li label {
        width:89%;
    }
    .cart-group-content {
        width:65%;
    }
    .cart-group-field {
        width:35%;
    }
    .recipient-right .ship_method {
        width:180px;
    }
    .recipient-left p, 
    .recipient-right p,
    .span_ShippingDate, 
    .span_EstimatedDeliveryDate,
    .recipient-left p span,
    .recipient-right .ship_method {
        font-size:14px;
    }
    #slideshow .flex-control-nav li {
        width:18px;
        height:18px;
        margin:0 10px;
        display:inline-block;
    }
    #slideshow .flex-control-nav li a {
        width:16px;
        height:16px;
        float:left;
        border:1px solid #ff9800;
        border-radius:9px;
        text-indent: -9999px;
        cursor: pointer;
        background: #fff;
    }
    .jp-card-container {
        zoom:.8;
        margin:0 auto !important;
    }
    .card .front .lower .number {
        font-size:20px !important;
    }
    #list-link-cart {
        top:-53px;
    }
    #cart-sidebar {
        margin-top:25px !important;
    }
    #source_code {
        width: 90%;
        height:35px;
        float:left;
        margin:0 5% 10px;
    }

    #cart-apply-promo-code-link {
        width: 90%;
        height:35px;
        float:left;
        margin:0 5% 10px;
    }

    #cart-apply-promo-code-link span {
        width: 99%;
    }
}
